apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../_global
- external-secrets-cert-controller.yaml
- external-secrets-webhook.yaml
- external-secrets.yaml
namespace: core-external-secrets
